<!doctype html>
<html lang="fr">

<head>
  <title>Allo-Micka</title>
 
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

 
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  <link rel="stylesheet" href="./dist/style.css">
</head>

<body>

  <div id="test">

    <div class="starwars-demo">
        <img src="./ressources/CINE.svg" alt="Star" class="star">
        <img src="./ressources/series.svg" alt="Wars" class="wars">
        <h2 class="byline" id="byline">Le top film...</h2>
      </div>
    
    </div>

  <div class="container-fluid bg-film">
    <!--navbar-->
    <nav>
        <div class="mx-auto">
            <a class="btn btn-primary" href="index.html" role="button">Retour a la recherche</a>
       </div>
    </nav>
  </div>

<div class="container mt-4" >
  <div class="row" id="maDiv"></div>
  
</div>


 
<script src="node_modules/particles.js/particles.js"></script>
<script src="node_modules/particles.js/demo/js/app.js"></script>
<script
    src="https://code.jquery.com/jquery-3.5.1.min.js"
    integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
    crossorigin="anonymous"></script>
<script src="./assets/js/top.js"></script>
</body>

</html> 
   
